*          { font-size: small; font-family: arial, sans-serif; }
a:visited  { color: blue }
html { height: 98%; }
body        { background-color: white; height: 100% }
body.claro  { margin: 5px 5px }
h1         { font-size: 110%; font-weight: bold; margin-left: 10px }
th         { font-weight: bold; color: black; background-color: #eef }
th a	   { padding-right: 10px; font-weight: bold }
th a.asc   { background: url(../img/orden-asc.png)  right no-repeat }
th a.desc  { background: url(../img/orden-desc.png) right no-repeat }
tr.resaltado:hover   {background-color: #ffffcc; cursor: pointer }
tr.noresaltado:hover {background-color: #ffffcc; cursor: pointer }
img        { border: 0; margin: 1px }
table      { border-collapse: collapse }

table.listado { margin-top: 10px }
table.listado tr.d:hover { background-color: #ffffcc }
table.listado tr.d { border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc }
table.listado tr.m { border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc }
table.listado tr.m_bottom { border-bottom: 1px solid #cccccc }
table.listado tr.m_top { border-top: 1px solid #cccccc }
table.listado th   { padding: 4px 10px 4px 10px }
table.listado th.r { border-right: 1px solid #cccccc }
table.listado th.l { border-left: 1px solid #cccccc }
table.listado td   { padding: 4px 10px 4px 10px }
table.listado td.r { border-right: 1px solid #cccccc }
table.listado td.l { border-left: 1px solid #cccccc }
table.listado td.c { padding-top: 0px; padding-bottom: 0px } /* c== compacto */
/* Estilo de ItemListadoVista */
table.item-listado { margin-top: 10px;}
table.item-listado tr.conenlace:hover   { background-color: #ffffcc; cursor: pointer }
table.item-listado tr.sinenlace:hover   { background-color: #eeeeee; cursor: inherit }
table.item-listado th { padding: 4px 10px 4px 10px; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc}
table.item-listado th.r { border-right: 1px solid #cccccc }
table.item-listado th.l { border-left: 1px solid #cccccc }
table.item-listado td { padding: 4px 10px 4px 10px; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc}
table.item-listado td.r { border-right: 1px solid #cccccc }
table.item-listado td.l { border-left: 1px solid #cccccc }
table.item-listado td.selector-ids { width: 25px; padding: 0px; }
table.item-listado tr.busquedaypaginacion       { background-color: #DDDDFF;}
table.item-listado tr.busquedaypaginacion:hover { background-color: #DDDDFF; cursor: auto; }
table.item-listado tr.busquedaypaginacion table.busquedaypaginacion           { width: 100% }
table.item-listado tr.busquedaypaginacion table.busquedaypaginacion td        { border: none }
table.item-listado tr.busquedaypaginacion table.busquedaypaginacion tr:hover  { background-color: inherit; cursor: inherit }
table.item-listado tr.mensaje td   { border: none; padding: 5px 10px 10px 10px; text-align: center }
table.item-listado th .dijitTextBox input { font-weight: normal }
table.item-listado th .dijitNumberTextBox input { text-align: right; }
table.item-listado td .dijitNumberTextBox input { text-align: right; }

/* Estilo de los sub-listados de ItemListadoVista */
table.subListado    { margin-left: 20px; border: 0; }
table.subListado tr { border-top: 1px solid #cccccc; background-color: #f7f7f7; }
table.subListado th { padding: 4px 10px 4px 10px; background-color: #DDDDDD; }
table.subListado td { padding: 4px 10px 4px 10px; border-bottom: 0px solid #cccccc; background-color: #EAEAEA;}
a.enlaceSubListado { text-decoration : none; }
a.enlaceSubListado:hover { text-decoration : underline; }


#pie-logo  { margin-top: 0px; color: #065C93; font-size: 90%; width: 300px; text-align: center }
#menu-sistema { float: right }
#cabecera            { width: 100%; text-align: center; margin-bottom:10px; }
#img-cabecera { float:left }
#caja-buscador       { margin-left: auto; margin-right: auto; width: 400px;}
#navegacion          { clear: both }
#navegacion  span    { display: inline-block; padding-left: 15px; padding-right: 15px; padding-top: 5px; padding-bottom: 5px; margin: 0px }
#navegacion0         { width: 100%; min-height: 25px; background-color: #70ace9; margin-top: 5px; background-image: none }
/* El display -moz-inline-stack es porque Firefox 2.0.0.11 no reconoce inline-block, y los menus salen uno encima de otro solapados */
#navegacion0 div         { padding: 0px; margin: 0px; display: -moz-inline-stack; display: inline-block; border: none}
#navegacion0 span        { background-color: #70ace9; text-decoration: none; font-weight: bold; color: white }
#navegacion0 span:hover  { background-color: #3f88d8; text-decoration: none; font-weight: bold; color: white }
#navegacion0 .activo span { background-color: #126cd1}
#navegacion0 .dijitMenuItemSelected span  { background-color: #126cd1 }
tr.dijitMenuItem         td    { font-family: arial,sans-serif }
tr.dijitMenuItemSelected td    { background-color: #3f88d8; color: white }
.dijitMenuItem a         { text-decoration: none; color: black }
.dijitMenuItem span      { color: black }
.dijitMenuItemSelected   { background-color: #3f88d8; }
.dijitMenuItemSelected a { text-decoration: none; color: black }
.dijitMenuItemIcon       { height: 0px; width: 0px }

#navegacion1   { background-color: #eaf3fd; padding-top: 5px; padding-left: 15px; border-bottom: 1px solid #ddd; margin-bottom: 10px }
#navegacion1 a { background-color: none }
#navegacion1 span  { background-color: none }
#navegacion1 span.activo { background-color: white; font-weight: bold; border-top: 1px solid #ddd; border-right: 1px solid #ddd; border-left: 1px solid #ddd; border-bottom: 0px solid none; position: relative; top: 1px }
#navegacion1 span.activo a { color: black; text-decoration: none; }
#navegacion1 span.activo a:hover { text-decoration: underline; }

#navegacionMigas a       { font-family: Arial,Helvetica,sans-serif; font-size: 1em; font-weight: bold; text-decoration: none; color: black }
#navegacionMigas a:hover { text-decoration: underline }
#navegacionMigas span    { padding-left: 0px; padding-bottom: 10px; padding-top: 0px; padding-right: 0px; font-family: Arial,Helvetica,sans-serif; font-size: 1em; font-weight: bold }

#footer { margin-top: 25px; border-top: 1px solid #88f; color: #888; text-align: center; width: 100%; height: 40px; margin: -50px auto 0 auto; clear:both }
#clearfooter { height: 70px }
#container { min-height: 100% }
* html #container { height: 100% }

#copyright { display: block; position: absolute; left:  0px; color: #888; padding-left: 10px; padding-top: 5px }
#poweredby { display: block; position: absolute; right: 0px; color: #888; padding-right: 10px }
#poweredby img { vertical-align: middle }
#tiempo_carga { display: block; position: absolute; right: 270px; left: 270px; color: #888; padding-top: 5px; }
#tiempo_carga_critico { display: block; position: absolute; right: 270px; left: 270px; color: #888; padding-top: 5px; color:red; font-weight: bold }

.paginacion { text-align: right; padding-top: 5px }
.paginacion span { padding-left: 10px; padding-right: 0px }
.paginacion-datos { font-weight: bold }

#enlaceSubListado { text-decoration : none; }
#enlaceSubListado:hover { text-decoration : underline;; }

#tdGeneralSubListado { padding: 0px 0px 0px 10px }

#fecha_fin { background-color: #fff }

.porcentaje { text-align: right }
.remarcado  { font-weight: bold }

.impresion { display: none }
.mostrar-al-imprimir { display: none }

hr.salto-pagina { display:none }
div.error { border: solid 2px #f44; padding: 4px }
span.error { border: solid 2px #f44; padding: 4px }

.fecha       { text-align: left }
.fecha2      { text-align: left }
.numerico    { text-align: right }
.numerico1   { text-align: right }
.numerico2   { text-align: right }
.numerico2_nocero   { text-align: right }
.numerico3   { text-align: right }
.numerico4   { text-align: right }
.numerico6   { text-align: right }

.izquierda, .html { text-align: left }
.centro      { text-align: center }
.derecha     { text-align: right }
.justificado { text-align: justify }

.negrita { font-weight: bold }
.cursiva { font-style: italic }
.botones { text-align: right }

.fecha                           { width: 90px }
.dijitDateTextBox                { width: 90px }
.cantidad                        { text-align: right }
.cantidad .dijitInputField input { text-align: right }
.total                           { font-weight: bold }

.color-rojo { color: red; }

.ocultar { display: none; }

.mensaje-ok     { text-align: center; background-color: #dfd; padding: 5px 10px; line-height: 20px }
.mensaje-error  { text-align: center; background-color: #fbb; padding: 5px 10px; line-height: 20px }
.mensaje-aviso  { text-align: center; background-color: #ffb; padding: 5px 10px; line-height: 20px }

.form-centrado { display: table; margin: 0 auto; }

.color-rojo { color: red; }
.color-verde { color: green; }

.estado-amarillo { background-color: yellow; width: 80px;  height: 20px; border: 1px solid black; }
.estado-rojo { background-color: red; width: 80px;  height: 20px; border: 1px solid black; }
.estado-verde { background-color: green; width: 80px;  height: 20px; border: 1px solid black; }

.pedido-amarillo { background-color: yellow; width: 80px; padding: 3px; border: 1px solid black; text-align: center; }
.pedido-rojo { background-color: rgb(253, 95, 95); width: 80px; padding: 3px; border: 1px solid black; text-align: center; }
.pedido-verde { background-color: rgb(130, 197, 130); width: 80px; padding: 3px; border: 1px solid black; text-align: center; }

.formula-gris { background-color: #c3bfbf !important; }

.numero-negativo { background-color: red !important; }
.numero-negativo input { background-color: red !important; color: white !important; font-weight: bold; }

/* Imagenes para botones */
.iconoAgregar {
background-image:url("../img/plus.gif");
background-position:center center;
background-repeat:no-repeat;
height:12px;
width:12px;
}
.iconoEliminar {
background-image:url("../img/eliminar.gif");
background-position:center center;
background-repeat:no-repeat;
height:12px;
width:12px;
}
